config:port-tunnels

NAME
config:port-tunnels - Configures port tunnels.

SYNOPSIS
config:port-tunnels [server-other-ports]

DESCRIPTION
Use the config:port-tunnels command to specify a port for the proxy to use for tunneling.

OPTIONS
The following option is supported for the config:port-tunnels command:

  server-other-ports <port>
Specifies a port for tunneling. (The default value is NULL.)

EXAMPLE

  Specifying a port for the proxy to use for tunneling

traffic_shell> config:port-tunnels server-other-ports 5678
traffic_shell>

SEE ALSO
show:port-tunnels, show:remap